Subject: [RAM] draft-farinacci-lisp-00.txt

From: Iljitsch van Beijnum <[email-masked]>
Date: Sun, 11 Feb 2007 15:17:55 +0100

I've read this draft but I found both the draft and the protocol/ 
proposal convoluted and hard to understand. (Please don't use a  
definitions section, but rather, use common terms even if they're a  
bit longer. I know definitions are necessary in protocol documents,  
but we're in the discussion phase here.)

My main question:

It looks like the first packet is routed based on the identifier.  
Wouldn't this require the existing routing infrastructure to remain  
in existence in some form?

_______________________________________________
RAM mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ram